<?php
include($_SERVER["DOCUMENT_ROOT"].'/anunturi/config/loadconfig.php');

$qpage1 = 'SELECT * FROM `pagina` WHERE `pagina`.`seo`="index"';
$rpage1 = $dbc->query($qpage1);
$row   = $rpage1->fetch_assoc();

$ogimg = 'logo.png';

$page        = $row['seo'];
$title       = $row['titlu'];
$description = $row['descriere'];
if(!empty($row['etichete'])){
$keyords     = $row['etichete'];
}else{
    $keyords = 'anunturi, gratuite, romania, pmar';
}
include(HEAD);
include APP.'page.php';
include(FOOT);

?>